PDA

View Full Version : problem while installing qt3.2.3



ettahoney
24th July 2007, 01:30 PM
Hi
I tried to install qt3 which is downloaded from sourceforge.net but i couldn't. give me where to download from and how to install qt3.

regards
srinu

markkuk
24th July 2007, 01:48 PM
The current version of Qt in Fedora is 3.3.8. Do you have specific need for the obsolete version 3.2.3? If not, you can install Qt simply with "yum install qt".

ettahoney
25th July 2007, 06:12 AM
qt3.3.8 is not installed in my system where would be the pakages of that.

lazlow
25th July 2007, 06:22 AM
The answer is still the same as it was the other day.

yum install qt-devel


Will install qt3.3.8 as well as the qt stuff you need to compile smplayer.